

.cn-bottom{
    background-color: rgba(0, 0, 0,0.8) !important;
    font-size: 12pt !important;
    line-height: 2 !important;
}

body > div.wrapper > div > header > div > div > div > div.header_inner_left > div.logo_wrapper > div > a > img{
  -ms-interpolation-mode: bicubic;
}

div.column1.footer_bottom_column img {
  -ms-interpolation-mode: bicubic;
  margin-top: -14px;
}

div.column1.footer_bottom_column .textwidget {
  margin-top: 14px;
}

.flexslider {
   margin-bottom: 0;
}

@media only screen and (max-width: 1000px){
.logo_wrapper{
   left: 0 !important;
}
}

@media only screen and (max-width: 1000px){
.q_logo a {
   left: 0 !important;
}
}

.mobile_menu_button {
   float: right;
   margin: 0 0 0 0;
}

.underline_dash{
   visibility: hidden !important;
}

@media (max-width: 480px) {
   h2{
       font-size:18pt;
   }
}
@media (max-width: 320px) {
   h1{
       font-size:35px !important;
       line-height:40px !important;
   }
}

nav.main_menu>ul>li>a {
    position: relative;
    padding: 4px 12px;
}

header .header_inner_left {
    left: 29px;
    top: 4px;
}

.testimonial_title_holder h5{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author{
        color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 15px;
    line-height: 26px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: capitalize;
}

.footer_top h5{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.footer_top .widget.widget_nav_menu li {
    line-height: 20px;
}

.four_columns>.column1>.column_inner {
    padding: 0px 25% 0 0;
}

.q_counter_holder p.counter_text {
    margin: 7px 0 0;
}

.q_counter_holder {
    padding: 11px 0;
}

.title_subtitle_holder h1{
     text-transform: capitalize;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 7px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 13px;
}

.page_not_found h2{
    font-size: 29px;
}
.page_not_found p {
    margin: 15px 14% 35px;
}

/* neu */
.qbutton.big_large_full_width {
  padding: 0;
}

.q_icon_list {
margin-bottom: 10px;
}

.wpcf7 label{display:block;margin:0 0 10px;color:#aeb0b3;line-height:30px;cursor:default;font-size:18px}.wpcf7 br{display:none}.wpcf7 input[type=email],.wpcf7 input[type=tel],.wpcf7 input[type=text],.wpcf7 select,.wpcf7 textarea{width:100%!important;height:50px!important;padding:5px 20px!important;border:1px solid #d8d8d8!important;background-color:#fff!important;display:block!important;border-radius:2px!important;font-size:18px!important;font-family:Open Sans,sans-serif!important;line-height:25px!important;font-weight:400;margin:0 0 21px!important;color:#373a3c}.wpcf7 input[type=email]:focus,.wpcf7 input[type=tel]:focus,.wpcf7 input[type=text]:focus,.wpcf7 select:focus,.wpcf7 textarea:focus{outline:none!important;background-color:#fbfafb!important}.wpcf7 select{-webkit-appearance:menulist!important;color:#373a3c!important}.wpcf7 textarea{min-height:275px}.wpcf7 span.wpcf7-list-item{display:block;font-size:18px;padding:0 10px 5px}.wpcf7 span.wpcf7-list-item>input[type=checkbox]{margin-right:5px}.wpcf7 label[for=um-location_certificates],.wpcf7 label[for=um-location_covering_letter],.wpcf7 label[for=um-location_cv]{display:inline-block}.wpcf7 input.um-location_certificates,.wpcf7 input.um-location_covering_letter,.wpcf7 input.um-location_cv{font-size:18px!important;font-family:Open Sans,sans-serif!important;display:block}.wpcf7 input#um-form_send{width:100%;height:90px;line-height:90px;font-size:20px;padding:0;text-align:center}.position_center{text-align:center}.title_holder{padding:0;display:table;height:100%;left:0;position:relative;width:100%}.title_holder .container{display:table-cell;vertical-align:middle;background-color:transparent}.title_holder .container .container_inner{position:relative}.title_subtitle_holder{display:block;padding:0;position:relative}.title_subtitle_holder h1{text-transform:uppercase;font-family:Open Sans Condensed,sans-serif}[class*=um-separator_border-]{border-right:0 solid #bf151a}[class*=um-separator_border-]+*{border-left:0 solid #bf151a}.um-separator_border-xs{border-right-width:1px;padding-right:1.5rem}.um-separator_border-xs+*{border-left-width:1px;padding-left:1.5rem}@media (min-width:992px){.um-separator_border-xs{border-right-width:2px;padding-right:1.5rem}.um-separator_border-xs+*{border-left-width:2px;padding-left:1.5rem}}@media (min-width:1400px){.um-separator_border-xs{border-right-width:3px;padding-right:2rem}.um-separator_border-xs+*{border-left-width:3px;padding-left:2rem}}@media (min-width:576px){.um-separator_border-sm{border-right-width:1px;padding-right:1.5rem}.um-separator_border-sm+*{border-left-width:1px;padding-left:1.5rem}}@media (min-width:992px){.um-separator_border-sm{border-right-width:2px;padding-right:1.5rem}.um-separator_border-sm+*{border-left-width:2px;padding-left:1.5rem}}@media (min-width:1400px){.um-separator_border-sm{border-right-width:3px;padding-right:2rem}.um-separator_border-sm+*{border-left-width:3px;padding-left:2rem}}@media (min-width:768px){.um-separator_border-md{border-right-width:1px;padding-right:1.5rem}.um-separator_border-md+*{border-left-width:1px;padding-left:1.5rem}}@media (min-width:992px){.um-separator_border-md{border-right-width:2px;padding-right:1.5rem}.um-separator_border-md+*{border-left-width:2px;padding-left:1.5rem}}@media (min-width:1400px){.um-separator_border-md{border-right-width:3px;padding-right:2rem}.um-separator_border-md+*{border-left-width:3px;padding-left:2rem}}@media (min-width:992px){.um-separator_border-lg{border-right-width:2px;padding-right:1.5rem}.um-separator_border-lg+*{border-left-width:2px;padding-left:1.5rem}}@media (min-width:1400px){.um-separator_border-lg{border-right-width:3px;padding-right:2rem}.um-separator_border-lg+*{border-left-width:3px;padding-left:2rem}}@media (min-width:1400px){.um-separator_border-xl{border-right-width:3px;padding-right:2rem}.um-separator_border-xl+*{border-left-width:3px;padding-left:2rem}}.um-seperator-left{border-right:0 solid #bf151a;border-left:0 solid #bf151a}@media (min-width:992px){.um-seperator-left{border-left-width:2px;padding-left:1.5rem}*+.um-seperator-left{padding-right:0}}@media (min-width:1400px){.um-seperator-left{border-left-width:3px;padding-left:2rem}*+.um-seperator-left{padding-right:0}}.um-seperator-right{border-right:0 solid #bf151a;border-left:0 solid #bf151a}@media (min-width:992px){.um-seperator-right{border-right-width:2px;padding-right:1.5rem}.um-seperator-right+*{padding-left:1.5rem}}@media (min-width:1400px){.um-seperator-right{border-right-width:3px;padding-right:2rem}.um-seperator-right+*{padding-left:2rem}}.um-text_container{display:-ms-flexbox;display:flex}.um-text_vision{font-size:2rem;line-height:3rem;font-weight:700;margin:0 0 32px 1px;color:#03295d;padding:0 24px}.um-text_vision_align-hcenter{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}@media (min-width:992px){.um-text_vision_align-hcenter>.vc_column-inner{padding:24px 24px 0;height:100%;width:100%;position:absolute;top:0}}.um-text_vision_align-hcenter>*{display:-ms-flexbox;display:flex}.um-text_values_headlines h2{font-size:1.5rem}@media (min-width:1400px){.um-text_values_headlines h2{font-size:2.125rem}}.um-text_location_description p{font-size:1rem}.um-location_margin-left{padding:0 10px}@media (min-width:576px){.um-location_margin-left{padding:0 0 0 10px}}.um-location_margin-right{padding:0 10px}@media (min-width:576px){.um-location_margin-right{padding:0 10px 0 0}}.tm_timeline__event__date{color:#03295d}.tm_timeline__event__dot{background-color:#bf151a}.tm_timeline__event__date,.tm_timeline__event__description{font-sizet:1rem;line-height:1.125rem}




.blog_compound article .post_title {
    text-align: left;
}

.blog_compound article .post_title .category .date,
.blog_compound article .post_title .category a,
.blog_compound .post_title .category span.date {
    color: #7f7f7f !important;
    font-size: 15px !important;
    letter-spacing: 0px !important;
    text-transform: uppercase;
    text-decoration: none !important;
}

.post_content_holder .post_text p,
.post_content_holder .post_text ul,
.post_content_holder .post_text ol {
    margin: 18px 0 22px;
}

.post_content_holder .post_text ul,
.post_content_holder .post_text ol {
   padding-left: 40px;
   list-style-position: outside;
}

.post_content_holder .post_text h5.entry_title,
.post_content_holder .post_text h5.entry_title a,
aside .widget h5,
aside .widget.posts_holder li {
   text-transform: uppercase;
}

h1.smaller {
    color: #03295d;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 34px;
    line-height: 40px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 6px;
    text-transform: uppercase;
}

